Subject: [IGSMAIL-0753] NRCan ftp site
From: Robert Duval GSD/NRCan
Date: Thu, 20 Oct 1994 5:54:26 PDT

******************************************************************************
IGS Electronic Mail      Thu Oct 20  5:54:26 PDT 1994      Message Number 0753
******************************************************************************

Author: Robert Duval    GSD/NRCan
Subject: NRCan ftp site

Please note the following addition to GSD/NRCan (formerly EMR) public archive
accessible via INTERNET anonymous ftp:
 
Summaries (naming: ssssddd1.yyv) of our GPS data validation from single point
(pseudo-range) positioning  have been added to the 'tracks' directory for all
sites included in the canadian orbit solution. The track files (sssddd1.yyt)
providing general info on the ionospheric activity and multippath level as well
as as tracking table also remain available for the same sites. These files are
put on line 4 hrs after midnight UT for Canadian sites and normally within less
than 6 hours after data is made available on CDDIS for global sites. 

ftp address  :    macs.geod.emr.ca
              or  132.156.28.2

-------------------------------------------------------------------------------
                     GSD/NRCan Public Archives 
-------------------------------------------------------------------------------

pub -|- gps -|- products -|= emrWWWWD.sp3     Orbits in SP3 format produced by 
     |       |            |                   NRCan for GPS week 'WWWW' and 
     |       |            |                   day 'D' (0=Sunday)  
             |            |
             |            |= emrWWWW7.erp     Earth Rotation Parameter file
             |            |                   produced by NRCan 
             |            |                   for GPS week 'WWWW'
             |            |
             |            |= emrWWWW7.sum     Data Analysis Summary file
             |                                for GPS week 'WWWW'
             |              
             |              
             |- rinex -|- day_DDD -|= ssssDDD0.YYo.Z  Compressed RINEX obs files
             |         |           |                  for station 'ssss',
             |         |           |                  day 'DDD', year 'YY'
             |         |           |
             |         |           |= ssssDDD0.YYn.Z  Compressed RINEX nav files
             |         |           |                  for station 'ssss', 
             |         |           |                  day 'DDD', year 'YY'
             |         |           |
             |         |           |= ssssDDD0.YYm    Meteorological obs files
             |         |                              for station 'ssss', 
             |         |                              day 'DDD', year 'YY'
             |         |- day_DDD                        
             |                       
             |                     
             |                         
             |- rogue -|- day_DDD -|= ssssDDDB.YYc  Raw obs files in Rogue 
             |         |           |                Conan binary format for   
             |         |           |                station 'ssss', day 'DDD',  
             |         |                            block 'B' (1-6), year 'YY'
             |         |- day_DDD  
             |
             | 
             |-sat_clocks-|= YYmmmDD.clk.Z    Post-processed Precise Satellite
             |            |                   clock offsets at 30 sec. for  
             |            |                   year 'YY', month 'mmm', day 'DD'
             |            |
             |            |= YYmmmDD.sum      Summary from Precise Satellite
             |                                clock offsets processing for  
             |                                year 'YY', month 'mmm', day 'DD'
             |             
             |- tracks  --|= ssssDDD1.YYt     Output of validation software
             |            |                   GIMP for station 'ssss'(includes
             |            |                   global sites used by NRCan), 
             |            |                   day 'DDD', year 'YY'
             |            |
             |            |= ssssDDD1.YYv     Output of validation software
             |            |                   DCRAP for station 'ssss'(includes
             |            |                   global sites used by NRCan), 
             |                                day 'DDD', year 'YY'
             |
             |
             |-software--|                    Miscellaneous programs for file
             |                                manipulation
             |
             |-station--|= ssssmmYY.log       General information on Canadian 
                        |                     core stations
                        |
                        |
                        |= CACS_coord.lst     Coordinate list for Canadian
                                              Active Control Stations                     

*****************************************************************************

-- 
Robert Duval

Geodetic Survey Division               Tel:    (613) 947-2786
Natural Resources Canada (NRCan)       Fax:    (613) 995-3215
615 Booth Street                       E-mail: [email-masked]
Ottawa, Ontario
K1A 0E9

*****************************************************************************

[Mailed From: Robert Duval <[email-masked]>]